body,html{overflow-x:hidden}
/*****网站内页，全局栏目头颜色设置－开始******/


h1,h2,h3,h4,h5,h6,p{margin: 0;padding: 0;}
.clear{clear: both;}
/*****内容区1200像素******/
@media (min-width: 768px) {
    .container {
        width:750px
    }
}
@media (min-width: 992px) {
    .container {
        width:970px
    }
}
@media (min-width: 1200px) {
    .container {
        width:1170px
    }
}





/* 搜索框 */
.search-box {background: #f0efef;box-shadow: 2px 2px 7px rgb(187 187 187 / 50%);}

.search-cont{padding:10px 0;overflow: hidden;}
.search-box .hot_search{font-size: 16px;line-height: 40px;float: left;width: 73%;padding: 7px 0 0;}
.search-box .hot_search span {color: #0093d7;font-size: 14px;line-height: 1;float:left}
.search-box .hot_search a{font-size: 14px;color: #0093d7;margin-right:49px}
.search-box .hot_search a:hover{color: #d10401;}
.search-box .searchbox{text-align: right;float: right;width: 25%;position: relative;}
.search-box .searchbox input{    height: 40px;outline: none;border-radius: 0;border: none;font-size: 15px;}
.search-box .searchbox input[type="text"]{    width: 100%;border: 1px solid #c9c9c9;padding-left: 20px;font-size: 14px;background: #fff;padding-right: 50px;transition: all .5s;}
.search-box .searchbox input[type="text"]:focus{border: 1px solid #d10401;}
.search-box .searchbox input[type="submit"] {position: absolute;right: 0;background: url(../images/sousuo.png)no-repeat center;width: 55px;transition: all .5s;}


.gjc-box{width:70%;float:left}
.walking {background: none;margin:0}
.str_move { padding: 0;}


@media (min-width: 992px) and (max-width: 1200px){
.search-box .searchbox input[type="submit"] {left: 236px;}  
.search-box .searchbox {width: 30%;position: relative;}
.search-box .hot_search{font-size: 16px;line-height: 40px;float: left;width: 70%;}  
  
  
}
@media (max-width: 992px){

}
@media (max-width: 767px){

}







.adv-bg{background: #00a4c5;padding: 50px 0;}

/* .adv-cont{padding: 50px 0;color: #fff;position: relative;background-image: url(../images/adv-bg1.png) , url(../images/adv-bg2.png);background-repeat: no-repeat;background-position: left top 18px ,right -20px bottom 10px;} */
.adv-cont{color: #fff;position: relative;}
.adv-cont img.bg-l {position: absolute;left: -20px;top: -30px;opacity: .8;}
.adv-cont img.bg-r {position: absolute;right: -40px;bottom: -36px;opacity: .5;}

.adv-nr{float: left;width: 75%;padding: 10px 0 0 20px;position: relative;z-index: 3;}
.adv-nr h5 {font-family: Times New Roman;font-size: 18px;line-height: 1;font-style: italic;color: rgb(255 255 255 / 50%);}
.adv-nr h3 { font-size: 26px;line-height: 1;margin: 10px 0 20px;}
.adv-nr p {font-size: 16px;line-height: 1;}
.adv-dh { float: right;width: 25%; text-align: right; padding: 0 20px 0 0;position: relative;z-index: 3;}
.adv-dh a {display: inline-block; font-size: 15px;line-height: 1;color: #fff; border: 1px solid #fff;padding: 10px 40px;margin-bottom: 15px;}
.adv-dh a:hover{background: #fff;color: #022d8e;}
.adv-dh p {font-size: 16px;line-height: 1;color: rgb(255 255 255 / 80%);margin-bottom: 5px;}
.adv-dh h4 {font-size: 34px;line-height: 1;}



@media (min-width: 992px) and (max-width: 1200px){

  
  .adv-nr h5{font-size: 15px;}
  .adv-nr p{font-size: 14px;}
  .adv-dh h4{font-size: 28px;}
  .adv-dh p{font-size: 15px;}
  
}
@media (max-width: 992px){

  .adv-cont img.bg-l{left: 0;}
  .adv-cont img.bg-r{right: 0;}
  .adv-nr { float: none;width: 100%;padding: 5px 0 0 30px;}
  .adv-nr h5{font-size: 14px;}
  .adv-nr h3{font-size: 24px;margin: 10px 0 15px;}
  .adv-nr p{font-size: 14px;}
  .adv-dh{float: none;width: 100%;margin-top: 16px;padding: 0 60px 0 0;}
  .adv-dh a{margin-left: 30px;float: left;font-size: 13px;}
  .adv-dh p{font-size: 15px;}
  .adv-dh h4 {font-size: 28px;}
  .adv-bg {padding: 50px 0 30px;}
  
}
@media (max-width: 767px){

  
  .adv-nr{text-align: center;padding: 0 15px;}
  .adv-nr h3 {font-size: 18px;margin: 10px 0; padding: 0 0 0 10px;line-height: 1.2;}
  .adv-nr p {font-size: 13px;line-height: 1.3;}
  .adv-dh{text-align: center;}
  .adv-dh a {margin-left: 0;float: none;font-size: 13px;}
  

  
  
}









/*产品中心*/
.chanpin{padding: 50px 0;}

.cp-cont{}
.cp-nav{float: left;width: 22%;padding-right: 15px;}
.cp-fl{background: #00a4c5;padding: 20px;}
.cp-fl h3 { font-size: 26px;font-weight: bold;color: #fff;letter-spacing: 2px;line-height: 1;margin-bottom: 5px;}
.cp-fl h5 { font-family: Times New Roman;color: rgb(255 255 255 / 50%); font-size: 20px;line-height: 1;}
.cp-fl hr {border-top: 2px solid #fff;width: 40px;margin: 10px 0 0;}
.cp-nav ul{background: #eee;border: 1px solid #00a4c5;padding: 0 10px;}
.cp-nav ul li{}
.cp-nav ul li a {display: block;background: #fff;font-size: 15px;line-height: 1;padding: 15px;margin: 10px 0;}
.cp-nav ul li a:hover{}

.cp-box{float: left;width: 78%;}

.cp-tit{margin-bottom: 20px;border-bottom: 1px solid #ddd;position: relative;}

.nav-tabs {border-bottom: none;}
.nav-tabs>li {float: left;margin-bottom: 0;}
.nav-tabs>li>a {margin-right: 0;line-height: 1;border: none;border-radius: 0;}
.nav>li>a{padding: 0;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {color: #00a4c5; cursor: pointer; background-color: #fff; border: none;border-bottom: 2px solid #00a4c5;}

.cp-tit ul{}
.cp-tit ul li{}
.cp-tit ul li a {font-size: 18px;line-height: 1;padding: 10px;border-bottom: 2px solid transparent;}
.cp-tit a.cp-btn {position: absolute;right: 5px;bottom: 3px;font-size: 16px;line-height: 1;text-transform: uppercase;color: #888;}
.cp-tit a.cp-btn:hover{color: #00a4c5;}

.cp-list{}
.cp-list ul{overflow: hidden;}
.cp-list ul li{float: left;width: 33.33333%;padding: 0 10px;margin-bottom: 20px;}
.cp-list ul li a{display:block;}
.cp-list ul li a .cp-img{height: 220px;overflow: hidden;}
.cp-list ul li a .cp-img img{width: 100%;min-height: 100%;transition: all 0.5s;}
.cp-list ul li a .p-bg{height: 40px;position: relative;background: #eee;}
.cp-list ul li a .p-bg:before { content: '';position: absolute;width: 0;left: 0;height: 100%;background-color: #00a4c5;transition: all 0.5s;}
.cp-list ul li a .p-bg p {font-size: 16px;line-height: 40px;color: #333;position: absolute;top: 0;left: 12px;transition: all 0.5s;}
.cp-list ul li a .p-bg .fa {position: absolute;right: 10px;font-size: 26px;line-height: 40px;color: #aaa;}
.cp-list ul li a:hover .p-bg:before{width: 100%;}
.cp-list ul li a:hover .p-bg p{color: #fff;}
.cp-list ul li a:hover .p-bg .fa{color: #fff;}
.cp-list ul li a:hover .cp-img img{transform: scale(1.1);}

@media (min-width: 992px) and (max-width: 1200px){
  
  .cp-nav ul li a{padding: 10px 15px;font-size: 14px;}
  .cp-list ul li a .cp-img{height: 170px;}
  .cp-list ul li a .p-bg p{font-size: 15px;}
  
  
  
}
@media (max-width: 992px){

  .cp-fl{padding: 15px;}
  .cp-fl h3{font-size: 20px;}
  .cp-fl h5{font-size: 15px;}
  .cp-nav ul{padding: 0 8px;}
  .cp-nav ul li a {font-size: 12px;padding: 10px;margin: 8px 0;}
  
  .cp-list ul li {padding: 0 5px;margin-bottom: 10px;}
  .cp-list ul li a .cp-img{height: 130px;}
  .cp-list ul li a .p-bg p{font-size: 14px;}
  .cp-list ul li a .p-bg .fa{font-size: 18px;}
  
  
}
@media (max-width: 767px){

  .chanpin {padding: 30px 0;}
  .cp-fl{display: none;}
  
  .cp-nav { float: none; width: 100%;padding: 0 10px;}
  .cp-nav ul {overflow: hidden;padding: 0;border: none; background: no-repeat;}
  .cp-nav ul li {float: left;width: 33.33333%;padding: 5px;}
  .cp-nav ul li a { font-size: 12px; margin: 0;background: #eee;text-align: center;padding: 10px 0;}
  .cp-nav ul li a:hover{background: #00a4c5;color: #fff;}
  
  .cp-box { float: none;width: 100%;padding: 0 10px; height: 770px;overflow: hidden;}
  .cp-tit ul li a{font-size: 15px;padding: 8px;}
  .cp-list ul li{width: 50%;}
  .cp-tit a.cp-btn{font-size: 14px;}
  
}



.gywm{padding: 80px 0;background: url(../images/gywm.jpg)no-repeat center;}

.gy-cont{position: relative;}

.gy-img { position: absolute;left: 0;top: 30px; width: 40%;box-shadow: -6px 6px 2px #b3d9ff;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {line-height: 1;width: 100%;}

.gy-nr {background: rgb(255 255 255 / 90%); margin-left: 35%;width: 65%;padding: 30px 30px 30px 90px;border-radius: 5px;}

.gy-bt{}
.gy-bt h3 {font-size: 26px;line-height: 1;font-weight: bold;color: #ea9311;}
.gy-bt h5 {font-size: 26px;line-height: 1;color: #888;margin: 3px 0 15px;}
.gy-nr h2 {font-size: 24px;line-height: 1;color: #000; letter-spacing: 2px;margin-bottom: 15px;}
.gy-txt{}
.gy-txt p {font-size: 16px;line-height: 1.5;color: #444;}
.gy-nr a { display: inline-block;font-size: 15px;line-height: 1; border: 2px solid #00a4c5; padding: 10px 30px;margin-top: 30px;}
.gy-nr a:hover{background: #00a4c5;color: #fff;}



@media (min-width: 992px) and (max-width: 1200px){
  
  .gy-nr{padding: 30px 30px 20px 70px;}
  
  .gy-txt p {font-size: 15px; line-height: 1.4;}
  .gy-nr a{font-size: 13px;margin-top: 20px;}
}
@media (max-width: 992px){

  .gywm{padding: 30px 0;}
  .gy-nr{padding: 15px 15px 15px 50px;}
  .gy-nr a{margin-top: 15px;}
  .gy-txt p{font-size: 14px;}
}
@media (max-width: 767px){

  .gywm {padding: 30px 15px;}
  .gy-img{width: 100%;top: 0;position: static;margin-bottom: 15px;}
  
  .gy-nr{margin-left: 0;width: 100%;padding: 15px;}
  .gy-bt h3{font-size: 20px;}
  .gy-bt h5{font-size: 18px;margin: 3px 0 10px;}
  .gy-nr h2{font-size: 20px;letter-spacing: 0;}
  .gy-txt p{font-size: 14px;}
  .gy-nr a{font-size: 13px;}
  
}


/*案例*/
.anli{padding: 50px 0;background: #f8f8f8;}
.walking .ar_1 {width: 224px;height: 179px;overflow: hidden;text-align: center;background: #fff;margin-left: 20px;display: inline-block;}
.walking .ar_1 .item img {display: inline-block;margin: auto;max-width: 100%;max-height: 100%;}
.walking .ar_1 p {height: 35px;line-height: 35px;background: none;color: #434343;padding: 0 5px;font-size: 14px;}
.walking .ar_1 .item {display: table-cell;vertical-align: middle;text-align: center;width: 277px;height:153px;}





@media (min-width: 992px) and (max-width: 1200px){
  
}
@media (max-width: 992px){

 
  
}
@media (max-width: 767px){


  
}



/*.xinw{padding: 50px 0;}

.xw-cont{}
.xw-img { float: left;width: 30%; padding-top: 15px;height: 500px;position: relative;}
.xw-img img{width: 100%;min-height: 100%;}
.xw-img a {position: absolute;display: inline-block;font-size: 24px;text-transform: uppercase;background: #00a4c5;color: #fff;top: 45%;right: -30px;line-height: 1;padding: 18px 30px;box-shadow: 3px 4px 1px #005dbd;border: 3px solid #fff;}
.xw-img a:hover{background: #fff;color: #00a4c5;border-color: #00a4c5;}

.xw-nr{float: right;width: 65%;}
.xw-nr ul{}
.xw-nr ul li { border-bottom: 1px dashed #bbb; padding: 15px 0;}
.xw-nr ul li a{display: block;overflow: hidden;}
.xw-nr ul li a .xw-date{float: left;width: 10%;background: #00a4c5;text-align: center;padding: 10px 0;}
.xw-nr ul li a .xw-date h5 { color: #fff;font-size: 30px;font-weight: bold;line-height: 1;}
.xw-nr ul li a .xw-date p {color: #fff;font-size: 14px;line-height: 1;margin-top: 5px;}
.xw-nr ul li a .xw-info{float: left;width: 85%;padding-left: 15px;}
.xw-nr ul li a .xw-info h3 {font-size: 18px;line-height: 1;color: #00a4c5;margin-bottom: 10px;}
.xw-nr ul li a .xw-info p {font-size: 14px;line-height: 1.2;color: #666;}



@media (min-width: 992px) and (max-width: 1200px){
  
}
@media (max-width: 992px){

  .xw-nr ul li a .xw-date{width: 15%;}
  
  
}
@media (max-width: 767px){

  .xinw{padding: 30px 15px;}
  .xw-img{display: none;}
  
  .xw-nr {float: none;width: 100%;}
  .xw-nr ul li a .xw-date{width: 16%;}
  .xw-nr ul li a .xw-date h5{font-size: 24px;}
  .xw-nr ul li a .xw-date p{font-size: 12px;}
  .xw-nr ul li a .xw-info{width: 84%;padding-left: 10px;}
  
  .xw-nr ul li a .xw-info h3{font-size: 16px;}
  .xw-nr ul li a .xw-info p { font-size: 13px;line-height: 1.2;height: 32px;overflow: hidden;}
  
}
*/



.xinw{padding: 80px 0;background: url(../images/xinw-bg.jpg)no-repeat center bottom;}


.xinw-box{}

.xinw-l{float: left;width: 50%;border-right: 1px dashed #005aa6;padding-right: 15px;}
.xinw-l .xw_info{padding: 10px 0;}
.xinw-l .xw_info .xw_img{float: left;width: 25%;margin-right: 3%;height: 100px;overflow: hidden;}
.xinw-l .xw_info .xw_img img{width: 100%;min-height: 100%;}
.xinw-l .xw_info .xw_text{float: left;width: 72%;}
.xinw-l .xw_info .xw_text{}
.xinw-l .xw_info .xw_text h3{font-size: 16px;line-height: 16px;color: #000;}
.xinw-l .xw_info .xw_text h5{font-size: 12px;line-height: 36px;color: #888;}
.xinw-l .xw_info .xw_text p{font-size: 14px;line-height: 24px;color: #666;height: 50px;overflow: hidden;}

.xinw-r{float: left;width: 50%;padding-left: 20px;}
.xinw-r li{padding: 15px 0;border-bottom: 1px dashed #bbb;}
.xinw-r a h3 {float: left;width: 80%;font-size: 16px;line-height: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xinw-r a h3 .fa { font-size: 16px;line-height: 15px;margin-right: 6px;color: #dbaa21;}
.xinw-r a:hover h3{}
.xinw-r a p {float: right;width: 20%;font-size: 13px;line-height: 13px;color: #666;text-align: right;}

.xinw-more{margin-top: 40px;}
.xinw-more a {display: inline-block;  font-size: 14px;line-height: 14px;border: 2px solid #00a4c5;padding: 10px 30px;border-radius: 2px;transition: all .6s;}
.xinw-more a:hover{background: #00a4c5;color: #fff;}

@media (min-width: 992px) and (max-width: 1024px){
  
}

@media (max-width: 992px) {

  .xinw-r a p{font-size: 1.2rem;}
  
}

@media (max-width: 767px){

  .xinw {padding: 33px 0;}
  .xw-bt h3 { font-size: 2.5rem;}
  .xw-bt p {font-size: 1.2rem;line-height: 1.6;padding: 0 15px;}
  
  .xinw-l,.xinw-r{float: none;width: 100%;padding: 0 15px;margin-bottom: 10px;}
  .xinw-l{border: none;}
  
  .xinw-l .xw_info .xw_img{width: 35%;height: 90px;margin-right: 0;}
  .xinw-l .xw_info .xw_text {float: left; width: 65%;padding-left: 10px;}
  .xinw-l .xw_info .xw_text h5 {font-size: 12px;line-height: 1;color: #888;margin: 10px 0;}
  .xinw-l .xw_info .xw_text p {font-size: 13px;line-height: 1.4; color: #666;height: 36px;overflow: hidden;}
  
  .xinw-r a h3{font-size: 1.5rem;}
  .xinw-r a p{font-size: 1rem;}

}








/* 友情链接 */
.links {margin: 30px 0 0;}
.links span {font-size: 16px; line-height: 1.5; color: #000; font-weight: bold;text-transform: uppercase;display: inline-block;margin-bottom: 5px;}
.links span b {font-size: 18px; background: #00a4c5; color: #fff;  line-height: 1; padding: 2px 10px;margin-right: 5px;border-radius: 2px;}
.links a{margin: 0 5px;font-size: 15px;line-height: 1.5;color: #444;}
.links a:hover{color: #00a4c5;}





@media (max-width: 767px){

  .links{padding: 0 15px;margin: 0;margin-top: 20px;}
  
  .links span b{font-size: 16px;}
  .links span{font-size: 15px;}
  .links a {font-size: 13px;}

}



/* 底部 */
.f_one { background: #0093d7;color: #eee;padding: 43px 0;}

.f-logo {  float: left; width: 12%;border-right: 1px solid #fff;}
.f-logo .logo-img{overflow: hidden;margin: 0 0 020px;}
.f-logo .logo-img img{float: left;}
.f-logo .logo-img h3 { float: left;font-size: 22px;letter-spacing: 2px;line-height: 1;}
.f-logo .logo-img h3 span {display: block;font-size: 13px;line-height: 1;letter-spacing: 0;margin-top: 5px;opacity: .8;}

.f-logo .searchbox{position: relative;}
.f-logo .searchbox input{ border: none;outline: none;}
.f-logo .searchbox input[type="text"] { width: 270px;height:32px;padding-left: 10px;font-size: 14px;color: #333;}
.f-logo .searchbox input[type="submit"] { position: absolute; top: 0;left: 270px;background: #ea9311; height: 32px; width: 82px;font-size: 15px;letter-spacing: 2px;}
.searchbox{position: relative;}
.searchbox input{ border: none;outline: none;}
.searchbox input[type="text"] { width: 270px;height:32px;padding-left: 10px;font-size: 14px;color: #333;}
.searchbox input[type="submit"] { position: absolute; top: 0;left: 245px;background: #ea9311; height: 32px; width: 245px;font-size: 15px;letter-spacing: 2px;}

.f-logo p { font-size: 13px;line-height: 1.4;margin-top: 20px;padding-right: 20px;color: #bbb;}

.f-lx { float: left;width: 60%;padding-left: 30px;padding-top: 6px;}
.f-lx h3 {font-size: 18px; line-height: 1; margin-bottom: 15px; letter-spacing: 1px;}
.f-lx p {font-size: 17px; line-height: 1.1;color: #fff;margin-bottom: 8px;}
.f-lx p span {display: inline-block;width: 102px;text-align: justify;text-align-last: justify;}
.f-lx p a{}

.f-ewm{float: right;width: 20%;}
.f-ewm .ewm-box{float: left;width: 50%;padding-left: 10px;}
.f-ewm .ewm-box p { text-align: center;font-size: 14px; line-height: 1;color: #fff;margin-top: 5px;}
.f-ewm .ewm-box img{width: 100%;}


.f_two{background: #0089c8;padding:15px 0;}
.f_two p.copyright { text-align: center; font-size: 14px;line-height: 1; color: #fff;}


.footer{display: none;}

.fo-dh{}
.fo-dh img{}
.fo-dh span{}
.fo-dh p{}
@media (max-width: 768px){
/*手机底部菜单*/
.footers { display:none}
.footer {background: #21272f;display: -webkit-box;width: 100%;margin-top: 6px;background-size: 9px 128px;position: fixed;z-index: 110;bottom: 0;left: 0; display:block; line-height:45px;}
.footer a {-webkit-box-flex: 1;display: -webkit-box;color: #fff; display:inline-block; width:32%;font: 100 16px/35px "微软雅黑";height: 35px; line-height:35px; text-align:center;}
.footer a i { padding-right:5px;}
.hr { height:45px;}
}


@media (min-width: 992px) and (max-width: 1200px){
  
  .f-nav a{font-size: 15px;margin-right: 30px;}
  
  .f-logo .logo-img img {}
  .f-logo .logo-img h3{padding-left: 8px;font-size: 20px;}
  .f-logo .logo-img h3 span{font-size: 12px;}
  
  .searchbox input[type="text"] {width: 250px;height: 34px;font-size: 13px;}
  .searchbox input[type="submit"]{left: 250px;height: 34px;width: 72px;font-size: 13px;}
  
  .f-logo p{font-size: 12px;padding-right: 30px;}
  
  .f-lx {width: 64%;padding-left: 40px;}
  .f-ewm{width: 21%;}
  .f-logo {width: 15%;}
  
}
@media (max-width: 992px){

  .f-left { float: left; width: 72%;}
  .f-nav a {font-size: 13px;margin-right: 20px;}
  .f-lx p {font-size: 13px; line-height: 1.6;}
}
@media (max-width: 767px){

}


/* 内页 */
.page-body { margin: 20px auto 50px;}
.left_menu {float: left;width: 20%;padding: 0 15px 0 0;}
.page-body .col-md-9{float: left;width: 80%;padding: 0;}


/* 左侧菜单 */
.page-body .sec-tit { margin-top: 15px;background: #0093d7; height:100px; line-height: 1; border: none;}
.page-body .sec-tit2 { margin-top: 2px;background: #0093d7; height:161px; line-height: 1; border: none;padding: 11px 7px;}
.page-body .sec-tit2 span{color: rgb(255, 255, 255); font-size: 26px;margin-left: 2px;}
.page-body .sec-tit2 p{font-size: 28px; color: rgb(255, 255, 255);font-weight:bold}
.page-body .sec-tit2 img{margin: 0 0 9px 0;}
.sec-tit h2 { float: none;  margin-top: 0; margin-bottom: 0;height: auto; line-height: 50px; font-weight: normal; font-size: 20px; color: #fff; border-bottom: none; text-align: center;padding: 5px 0 0;}
.page-body .sec-tit span{color: rgb(255, 255, 255); font-size: 30px;margin-left: 2px;}
.page-body .sec-tit p{color: rgb(255, 255, 255); font-size: 26px;line-height: 1;}
.page-body .sec-tit img{margin: 0 0 9px 0;}
.page-l-clist{border: none;margin-top: 3px;}
.page-l-clist ul { padding: 0; border: none;}
.page-l-clist li.layer1 { height: auto;line-height: 1;text-align: left; font-size: 16px; border-bottom: none;z-index: 1;}
.page-l-clist li.layer1 a {display: block; overflow: hidden;padding: 13px 15px; border-bottom: 1px solid #ddd;background: #0093d7;font-size: 16px;text-align:center;color:#fff;margin: 0 0 2px;}
.page-l-clist li.layer1 a span{}
.page-l-clist li.layer1 a .fa{float: right;}
.page-l-clist li a:hover {height: auto;color: #fff; background: #85c226;}






.page-l-clist li .layer2 { position: absolute;left: 100%; top: 0px; width: 210px; padding: 0;background: #f5f5f5; z-index: 9999;}
.page-l-clist li .layer2 ul{border: none;}
.page-l-clist li .layer2 ul li {height: auto; line-height: 1; border: none;}

.left-news{border: 1px solid #00a4c5;padding: 5px 10px;}
.left-news li {border-bottom: none;}
.left-news li a{display: block;padding: 8px 0;}
.left-news li a h5 {line-height: 1;text-align: left; font-size: 14px; overflow: hidden;text-overflow: ellipsis; white-space: nowrap;color: #555;}
.left-news li a h5 .fa{margin-right: 5px;}
.left-news li a:hover h5{color: #00a4c5;text-decoration: underline;}
.left-news li a:hover h5 .fa{color: #00a4c5;}

.wp-pagenavi{text-align: center;}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #222;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #0093d7;
    border-color: #0093d7;
}



.crumbs-item {line-height: 1; border: none; overflow: hidden; margin-bottom: 0;background: #fafafa; box-shadow: 0 0 5px #ddd; padding: 15px 0;}
.crumbs-item h6 { font-size: 14px; line-height: 1;  color: #666;  border-left: 2px solid #44392a; padding: 2px 10px;}

.page-title{margin-bottom: 20px;}
.page-title h3 { height: 50px;position: relative;  color: #fff; border-bottom: 1px solid #bbb;}
.page-title a{display: none;}
.page-title a:last-child { display: block; position: absolute;top: 0;color: #000;font-size: 26px; font-weight: bold;border-bottom: 3px solid #000; line-height: 46px; padding-bottom: 0;z-index: 3;}



/* 图片列表 */

.page-alist .col-md-4{margin-bottom: 15px;padding: 0 8px;}
.page-alist .col-md-4 a{display:block;border: 1px solid #ddd;}
.page-alist .col-md-4 a h5 { font-size: 16px;line-height: 1;height: auto;margin-top: 10px; color: #555;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.page-alist .col-md-4 a:hover h5{color: #00a4c5;}
.page-alist .col-md-4 a .img-inner {  width: auto;  height: 200px;  border: none; padding: 0; overflow: hidden; display: flex; flex-wrap: wrap;align-content: center;padding: 5px;}
.page-alist .col-md-4 a .img-inner img { display: inline-block; margin: auto; max-width: 100%;max-height: 100%;}
.page-alist .col-md-4 a .img-inner:hover{border: none;}
.page-alist .col-md-4 a:hover .img-inner img{transform: scale(1.1);}


/* 新闻列表 */

.page-alist .page-adate {width: 70px;height: 65px;background: #0093d7; color: #fff;}

.page-alist .page-adate h3 { font-size: 28px;line-height: 1;margin-bottom: 5px;}
.page-alist .page-adate p { font-size: 14px;line-height: 1; margin-bottom: 0;}

.media-heading {margin-top: 0; margin-bottom: 5px; font-size: 18px; font-weight: normal;color: #222;margin-top: 3px;}
.page-alist .page-atit p {color: #555;font-size: 14px; line-height: 1.5;}

.page-atit a:hover .media-heading{color: #00a4c5;}

.page-alist{margin-top: 0;}
.page-alist li{padding-top: 0;margin-bottom:15px;}


.list-title{overflow: hidden;}
.list-title h3{float:left;width: 85%;font-size: 16px;line-height: 1;color: #444;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list-title h3 .fa{margin-right: 5px;}
.list-title span { float: right; width: 15%;  font-size: 12px;text-align: right; line-height: 1; display: inline-block;color: #999;}
.list-title p.list-desc { font-size: 14px;line-height: 1;color: #777;}
.list-title p.list-desc span{color:#00a4c5}
.list-title h3:hover{color: #00a4c5;}


/* 详情页 */
.page-con-tit{}
.page-con-tit h1 { font-size: 20px; line-height: 1; letter-spacing: 1px; padding-bottom: 10px;}

.page-content{padding: 0 15px 15px;}
.page-content p {font-size: 15px; line-height: 1.5;  color: #444;}

td, th { padding: 0; padding: 5px;font-size: 15px;line-height: 1.5;}


/* 地图 */
.page-addr{margin-top: 30px;}
.page-addr iframe{width: 100%;}



.page-nav{padding: 0 10px;margin-bottom:20px;display: none;}
.page-nav ul{overflow: hidden;}
.page-nav ul li{float: left;width: 33.3333%;text-align: center;margin-bottom: 10px;padding: 0 5px;}
.page-nav ul li a {display: block;font-size: 15px;line-height: 1;  background: #eee;padding: 15px 0;}
.page-nav ul li a:hover {  background: #00a4c5; color: #fff;}
.page-nav ul li.now a{  background: #00a4c5; color: #fff;}


@media (min-width: 992px) and (max-width: 1200px){
  
}
@media (max-width: 992px){

  .page-body .col-md-9{float: none;width: 100%;}
  
  .page-alist .col-md-4 {  margin-bottom: 15px; padding: 0 8px; float: left; width: 33.3333%;}
  .page-alist .col-md-4 a .img-inner{height: 170px;}
  
  .page-alist .col-md-3 {margin-bottom: 15px; float: left;width: 25%;}
  .page-alist .col-md-3 a .img-inner{height: 170px;}
  
  .news_alist li a{padding:15px;}
  .news_alist li a p.description {font-size: 13px; line-height: 1.5;color: #777;}
  
  .page-nav{display: block;}
  
}
@media (max-width: 767px){

  .page-body {margin: 10px auto 50px;}
  
  .page-alist{padding: 0 10px;}
  .page-alist .col-md-4{padding: 0 5px;}
  
  .img-inner { height: 120px;}
  
  .page-alist .col-md-4 { margin-bottom: 15px;width: 50%;}
  .page-alist .col-md-4 a .img-inner {height: 140px;}
  .page-alist .col-md-4 a h5{font-size: 14px;}
  
  .page-alist .col-md-3 {margin-bottom: 15px;float: left; width: 50%;}
  .page-alist .col-md-3 a h5 {font-size: 14px; padding: 10px 0;}
  
  .list-title h3{font-size: 14px;width: 80%;}
  .list-title span{width: 20%;}
  
  .page-alist .page-adate {background: #222;color: #c96;}
  .page-alist .page-adate h3{font-size: 24px;margin-top: 10px;}
  .page-alist .page-adate p{font-size: 13px;}
  
  .page-alist .page-atit p { color: #666; font-size: 13px;line-height: 1.5;height: 4rem;}
  
  .page-con-tit h1 { font-size: 18px;  line-height: 1;letter-spacing: 0;padding-bottom: 10px;}
  
  
  .page-nav ul li{width: 50%;}
  .page-nav ul li a {font-size: 13px; padding: 10px 0;}
  
  .page-title{display: none;}
  
  .news_alist li a { padding: 10px;}
  
  .page-content p { font-size: 13px;  line-height: 1.5;color: #444;margin-bottom: 5px;}
  
}




.youshi{padding: 80px 0 0;}

.ys-cont{overflow: hidden;}
.ys-cont .ys-img {height: 320px; width: 45%;overflow: hidden;}
.ys-cont .ys-img img{width: 100%;}
.ys-cont .ys-nr{width: 52%;}
.ys-cont.ys1 .ys-img{float: right;}
.ys-cont.ys1 .ys-nr{float: left;}
.ys-cont.ys2 .ys-img{float: left;}
.ys-cont.ys2 .ys-nr{float: right;}

.ys-box{overflow: hidden;margin-bottom: 80px;}
.ys-box .ys-no{float: left;width: 12%;text-align:center;background: #00a4c5;padding: 10px 0;}
.ys-box .ys-no h2 {color: #fff;font-size: 36px;line-height: 1;font-weight: bold;font-family: cursive;}
.ys-box .ys-no hr {border-top: 3px solid #fff;width: 40px;margin: 10px auto;}
.ys-box .ys-txt{float: left;width: 85%;padding-left: 20px;}
.ys-box .ys-txt h3 {font-size: 22px;line-height: 1;font-weight: bold;color: #222;}
.ys-box .ys-txt hr {border-top: 1px dashed #bbb;margin: 15px 0;}
.ys-box .ys-txt p {font-size: 15px; line-height: 1.5; color: #444;height: 50px;}


@media (min-width: 992px) and (max-width: 1200px){
  
}
@media (max-width: 992px){
  
  .youshi { padding: 50px 0 0;}  
  .ys-box .ys-no{width: 14%;}
  .ys-box .ys-no h2{font-size: 32px;}
  .ys-box .ys-txt{padding-left: 15px;}
  .ys-box .ys-txt h3{font-size: 20px;}
  .ys-box .ys-txt p { font-size: 13px; height: 70px;}
  .ys-box {margin-bottom: 30px;}
  .ys-box .ys-txt hr{margin: 10px 0;}
  .ys-cont .ys-img {height: 240px;}
  
}
@media (max-width: 767px){

  .ys-cont {padding: 0 15px;}
  .ys-cont .ys-img {float: none !important;width: 100%;}
  .ys-cont .ys-nr {float: none !important;width: 100%;}
  .ys-box {margin: 20px 0;}
  
  .ys-box .ys-txt h3 {font-size: 16px;}
  .ys-box .ys-txt p { font-size: 12px; height: 60px;}
  .youshi {padding: 30px 0 0;}
  
}

@media (max-width: 415px){
 
}






@media (min-width: 992px) and (max-width: 1200px){
  
}
@media (max-width: 992px){

}
@media (max-width: 767px){

}

@media (max-width: 415px){
 
}






.liuyan .kj{width:100%;height:400px;}
.liuyan .kj iframe{width:100%;height:100%;}

.liuyan{background: url(../images/bj8.jpg)no-repeat center;margin-bottom: 300px;margin-top: 23px;}

.dt-box{position:relative;}

.ly-cont {background: #ea9311;position: absolute;right: 15%;top: 220px;width: 70%;z-index: 10;}

.ly-left{float: left;width: 60%;background: #05819a;padding: 20px;}
.ly-left h3 { font-size: 23px; text-transform: uppercase; font-weight: bold;color: #fff;letter-spacing: 1px;margin-bottom: 30px;padding-left: 30px;}
.ly-left h3 span {display: inline-block; font-size: 35px;line-height: 1;vertical-align: text-bottom;}

.ly-nr .mess_list {overflow: hidden; margin-bottom: 15px; border-bottom: none;padding-bottom: 15px;}
.ly-nr .mess_list .mess_title { width: 18%; font-size: 14px; text-align: right; line-height: 35px;float: left;color: #fff;}
.ly-nr .mess_list .mess_input { width: 62%;float: left;}
.ly-nr .mess_list .mess_input input{color:#fff;}
.ly-nr .mess_list .mess_textarea { width: 80%;float: left;}
.ly-nr .mess_list .form-control { width: 80%; height: 40px;  background: none;border: none; border-bottom: 1px solid #fff;color: #fff;}
.ly-nr .mess_list textarea.form-control{}
.ly-nr .mess_list textarea.form-control,.ly-nr .mess_list .form-control{border: 1px solid transparent;border-bottom-color: #fff;font-size: 15px;}
.ly-nr .mess_list textarea.form-control:focus,.ly-nr .mess_list .form-control:focus{border: 1px solid #fff;}

.ly-nr .mess_submit{margin-left: 15%;}
.ly-nr .mess_submit input[type=button] { background: #f6f6f6; color: #505050;font-size: 16px; line-height: 1; border-radius: 2px;padding: 10px 50px;}
.ly-nr .mess_submit input[type=button]:hover { background: #262626;color: #fff;}


.ly-right{float: right;width: 35%;padding-top: 63px;color: #fff;padding-right: 50px;}
.ly-right h5 {font-size: 16px;line-height: 1.5;}
.ly-right h2 {margin-top: 30px;font-size: 26px;line-height: 1;letter-spacing: 1px;}
.ly-right hr { border-top: 1px dashed #fff;margin: 20px 0 30px;}
.ly-right .ly-txt{}
.ly-right .ly-txt p { font-size: 15px; line-height: 2;}


#allmapmapcontact { width: 80%;height: 400px;margin: 0 auto;;}

.ly-cont .ly-nr .fud{float:left;width:50%;}
.ly-cont .ly-nr .fud .mess_title{width:38%;}


@media (min-width: 1200px) and (max-width: 1440px){
  
  .ly-nr .mess_list .mess_title{width: 20%;}
  .ly-nr .mess_submit {margin-left: 20%;}
 
  
}

@media (min-width: 992px) and (max-width: 1200px){
  
  .ly-nr .mess_list .mess_title{width: 24%;font-size: 15px;}
  .ly-nr .mess_submit {margin-left: 20%;}
 
  .ly-right h5 {font-size: 15px;line-height: 1.5;}
  .ly-right h2{margin-top: 20px;}
  .ly-right .ly-txt p { font-size: 14px; line-height: 2;}
  .liuyan{margin-bottom: 200px;}
  .ly-cont .ly-nr .fud .mess_title {width: 47%;}
  .ly-nr .mess_list .mess_input {width: 76%;}
  .ly-nr .mess_list .mess_textarea {width: 76%;}
  
  
  
  
}
@media (max-width: 992px){
  
  .liuyan {margin-bottom: 80px;}
  .ly-left {display: none;}
  .ly-cont{padding: 30px 15px;}
  .ly-left h3{font-size: 22px;margin-bottom: 20px;padding-left: 20px;}
  .ly-left h3 span{font-size: 36px;}
  .ly-nr .mess_list .mess_title{width: 25%;font-size: 14px;}
  .ly-nr .mess_list .mess_input,.ly-nr .mess_list .mess_textarea{width: 75%;}
  
  .ly-right{padding-right: 0px;width: 100%;padding-top: 0px;}
  .ly-right h5{font-size: 14px;}
  .ly-right h2{margin-top: 15px;font-size: 24px;}
  .ly-right hr{margin: 10px 0 15px;}
  .ly-right .ly-txt p { font-size: 14px;line-height: 2;}
  
}
@media (max-width: 767px){

  .liuyan{margin-bottom: -15px;}
  .ly-left,.ly-right {float: none;width: 100%;}
  .ly-left{display:none;}
  .ly-nr .mess_list .form-control{width: 95%;}
  .ly-nr .mess_submit {margin-left: 25%;}
  .ly-nr .mess_submit input[type=button]{font-size: 14px;padding: 10px 40px;}
  #allmapmapcontact { width: 100%;height: 200px;margin: 0 auto;;}
  .ly-cont{top: 64px;}
  .ly-right .ly-txt p {font-size: 12px;}
  
  
}

@media (max-width: 415px){
 
}



/* 公用标题样式 */
.bt{text-align: center;margin-bottom: 28px;position:relative}
.bt h2{font-size: 32px; color: rgb(0, 147, 215); font-family: KaiTi;font-weight:bold}
.bt h2 span{font-weight:normal;font-size: 26px;}
.bt img{padding: 10px 0;}
.bt p{color: rgb(255, 255, 255); font-size: 22px;}
.bt .bt-hx{}
@media (min-width: 992px) and (max-width: 1200px){
  
}
@media (max-width: 992px){

  
  
  
}
@media (max-width: 767px){
  .bt h2 {font-size: 27px;}
  .bt h2 span {font-size: 19px;}
  .bt img{width:100%}

  
  
}



/* 关于我们 */
.gyht{padding: 32px 0;}
.gyht .ht-le{width: 30%;float: left;}
.gyht .ht-le .ht-img{}
.gyht .ht-le .ht-img img{}

.gyht .ht-ri{width: 70%;float: left;padding:0 0 0 25px}
.gyht .ht-ri .ht-bt{text-align:left;margin-bottom: 16px;}
.gyht .ht-ri .ht-bt h2 {padding: 0 0 0 66px;}
.ht-bt h2:before{left: 1%; content: "";width: 6%;height: 2px;background: #028BCF;position: absolute;top: 47%;}
.ht-bt h2:after{right: 54%; content: "";width: 6%;height: 2px;background: #028BCF;position: absolute;top: 47%;}
.gyht .ht-ri .ht-txt{height: 217px;overflow: hidden;overflow-y: auto;padding:0 16px 0 0}
.gyht .ht-ri .ht-txt p{line-height: 200%; font-size: 15px;}
.gyht .ht-ri .ht-txt::-webkit-scrollbar {
    width: 3px;
    background: #d1d1d1;
    border-radius: 10px;
}
.gyht .ht-ri .ht-txt::-webkit-scrollbar-thumb {
    background-color: #646464;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.gyht .ht-ri .ht-btn{overflow: hidden;}
.gyht .ht-ri .ht-btn a{display: inline-block;background: #85c226;color: #fff;font-size: 14px;border-radius: 3px;padding: 5px 15px;float: right;margin: 7px 0 0;transition:all .5s}
.gyht .ht-ri .ht-btn a:hover{background:#0093d7;transition:all .5s}
.gyht .ht-ri .gszz{}
.gyht .ht-ri .gszz h2{color: rgb(104, 104, 104); font-size: 26px;width: 14%;float: left;padding:13px 0 28px}
.gyht .ht-ri .gszz .hx{background: #cccccc;padding: 0.6px;width: 86%;float: left;margin: 27px 0 0;}
.gyht .ht-ri .gszz .zz-box{}

.gyht .walking {height: 180px !important;}
@media (min-width: 992px) and (max-width: 1200px){
  .gyht .ht-le .ht-img img {width: 100%;}
  .gyht .ht-ri .ht-bt h2 {padding: 0 0 0 54px;}
  .ht-bt h2:after {right: 46%;}
  .gyht .ht-ri .gszz h2 {font-size: 21px;}
  .gyht .ht-ri .ht-txt {height: 132px;}

}
@media (max-width: 992px){
  .gyht .ht-le {display: none;}
  .gyht .ht-ri {width: 100%;padding: 0;}
  .gyht .ht-ri .ht-bt {text-align: center;}
  .gyht .ht-ri .ht-bt h2 {padding: 0;}
  .ht-bt h2:before {left: 26%;}
  .ht-bt h2:after {right: 26%;}
  
  


}
@media (max-width: 767px){
  .ht-bt h2:before {left: 16%;}
  .ht-bt h2:after {right: 16%;}
  .gyht .ht-ri .ht-txt p {font-size: 14px;}
  .gyht .ht-ri .ht-txt { padding: 0 9px 0 0;}
  .gyht {padding: 32px 9px;}
  .gyht .ht-ri .gszz h2 {width: 24%; padding: 13px 0 23px;font-size: 20px;}
  .gyht .ht-ri .gszz .hx {width: 76%;}
 

  
}



/* 主营板块 */
.zybk{background:url(../images/zy-bg.jpg)no-repeat top;padding: 32px 0;}
.zybk .zy-bt{}
.zybk .zy-bt img{}
.zybk .zy-bt p{}
.zybk .zy-bt h2{color: #fff;font-size:36px}

.zybk .zy-nr{}
.zybk .zy-nr img{width: 100%;}
.zybk .zy-nr h2{}
.zybk .zy-nr .zy-bg{}

.zybk .zy-nr .zy-le{width: 27%;float: left;padding: 0 3px 0 0;}
.zybk .zy-nr .zy-le a{}
.zybk .zy-nr .zy-le a:hover .zy-img01 .zy-bg{background: #85c22cb8;transition:all .5s}
.zybk .zy-nr .zy-le .zy-img01{position:relative;height: 618px;overflow: hidden;display: flex;flex-wrap: wrap;align-content: center;}
.zybk .zy-nr .zy-le .zy-img01 h2{font-size: 22px;color: #fff;position: absolute;top: 48%;left: 38%;z-index: 999;}
.zybk .zy-nr .zy-le .zy-img01 .zy-bg{width: 100%;height: 100%;background: #0093d796;position: absolute;top: 0%;transition:all .5s}

.zybk .zy-nr .zy-ri{width: 73%;float: left;padding: 0 0 0 14px;}
.zybk .zy-nr .zy-ri .zy-box01{overflow: hidden;padding: 0 0 15px;}
.zybk .zy-nr .zy-ri .zy-box01 a{}
.zybk .zy-nr .zy-ri .zy-box01 a:hover .zy-img02 .zy-bg{background: #85c22cb8;transition:all .5s}
.zybk .zy-nr .zy-ri .zy-box01 a:hover .zy-img03 .zy-bg{background: #85c22cb8;transition:all .5s}
.zybk .zy-nr .zy-ri .zy-box01 .zy-img02{width: 60%;float: left;position: relative;height: 302px;overflow: hidden;display: flex;flex-wrap: wrap; align-content: center;padding: 0 10px 0 0;}
.zybk .zy-nr .zy-ri .zy-box01 .zy-img02 h2{font-size: 17px;color: #fff;background: #0d51ace0;text-align: center;padding: 16px 0;position: absolute;width: 98%;bottom: 0%;z-index: 999;}
.zybk .zy-nr .zy-ri .zy-box01 .zy-img02 .zy-bg{width: 98%;height: 100%;background: none;position: absolute;top: 0%;transition:all .5s}
.zybk .zy-nr .zy-ri .zy-box01 .zy-img03{width: 40%;float: left;position: relative;height: 302px;overflow: hidden;display: flex;flex-wrap: wrap; align-content: center;padding: 0 0 0px 10px;}
.zybk .zy-nr .zy-ri .zy-box01 .zy-img03 h2{font-size: 17px;color: #fff;background: #0d51ace0;text-align: center;padding: 16px 0;position: absolute;width: 100%;bottom: 0%;z-index: 999;}
.zybk .zy-nr .zy-ri .zy-box01 .zy-img03 .zy-bg{width: 98%;height: 100%;background: none;position: absolute;top: 0%;transition:all .5s}

.zybk .zy-nr .zy-ri .zy-box02{}
.zybk .zy-nr .zy-ri .zy-box02 a{}
.zybk .zy-nr .zy-ri .zy-box02 a:hover .zy-img04 .zy-bg{background: #85c22cb8;transition:all .5s}
.zybk .zy-nr .zy-ri .zy-box02 a:hover .zy-img06 .zy-bg{background: #85c22cb8;transition:all .5s}
.zybk .zy-nr .zy-ri .zy-box02 .zy-img04{width: 37%;float: left;position: relative;padding: 0 10px 0 0;}
.zybk .zy-nr .zy-ri .zy-box02 .zy-img04 h2{font-size: 17px;color: #fff;background: #0d51ace0;text-align: center;padding: 16px 0;position: absolute;width: 97%;bottom: 0%;z-index: 999;}
.zybk .zy-nr .zy-ri .zy-box02 .zy-img04 .zy-bg{width: 97%;height: 100%;background: none;position: absolute;top: 0%;transition:all .5s}

.zybk .zy-nr .zy-ri .zy-box03{width: 63%;float: left;padding: 0 0 0 10px;}
.zybk .zy-nr .zy-ri .zy-box03 .zy-img06 a:hover .zy-img06 .zy-bg{background: #85c22cb8;transition:all .5s}
.zybk .zy-nr .zy-ri .zy-box03 ul{overflow: hidden;}
.zybk .zy-nr .zy-ri .zy-box03 ul li{width: 50%;float: left;margin: 0 0 15px;}
.zybk .zy-nr .zy-ri .zy-box03 ul li:nth-child(1) {padding: 0 10px 0 0;}
.zybk .zy-nr .zy-ri .zy-box03 ul li:nth-child(2) {padding: 0 0 0 10px;}
.zybk .zy-nr .zy-ri .zy-box03 ul li a{}
.zybk .zy-nr .zy-ri .zy-box03 ul li a:hover .zy-img05 .zy-bg{background: #85c22cb8;transition:all .5s}
.zybk .zy-nr .zy-ri .zy-box03 ul li a:hover .zy-img06 .zy-bg{background: #85c22cb8;transition:all .5s}
.zybk .zy-nr .zy-ri .zy-box03 .zy-img05{position: relative;height: 137px;overflow: hidden;display: flex;flex-wrap: wrap;align-content: center;}
.zybk .zy-nr .zy-ri .zy-box02 .zy-img05 h2{font-size: 17px;color: #fff;background: #0d51ace0;text-align: center;padding: 16px 0;position: absolute;width: 100%;bottom: 0%;z-index: 999;}
.zybk .zy-nr .zy-ri .zy-box02 .zy-img05 .zy-bg{width: 100%;height: 100%;background: none;position: absolute;top: 0%;transition:all .5s}
.zybk .zy-nr .zy-ri .zy-box03 .zy-img06{position: relative;}
.zybk .zy-nr .zy-ri .zy-box03 .zy-img06 h2{font-size: 17px;color: #fff;background: #0d51ace0;text-align: center;padding: 16px 0;position: absolute;width: 100%;bottom: 0%;z-index: 999;}
.zybk .zy-nr .zy-ri .zy-box03 .zy-img06 .zy-bg{width: 100%;height: 100%;background: none;position: absolute;top: 0%;transition:all .5s}
@media (min-width: 992px) and (max-width: 1200px){
  .zybk .zy-nr .zy-le .zy-img01 { height: 511px;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img02 {height: 249px;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img03 {height: 249px;}
  .zybk .zy-nr .zy-ri .zy-box03 .zy-img05 {height: 109px;}

}
@media (max-width: 992px){
  .zybk .zy-nr .zy-le .zy-img01 {height: 397px;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img02 {height: 191px;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img03 {height: 191px;}
  .zybk .zy-nr .zy-ri .zy-box03 .zy-img05 {height: 79px;}
  .zybk .zy-nr .zy-ri .zy-box02 .zy-img05 h2 {padding: 8px 0;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img03 h2 {padding: 8px 0;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img02 h2 {padding: 8px 0;}
  .zybk .zy-nr .zy-ri .zy-box03 .zy-img06 h2 {padding: 8px 0;}
  .zybk .zy-nr .zy-ri .zy-box02 .zy-img04 h2 {padding: 8px 0;width: 95%;}
  .zybk .zy-nr .zy-le .zy-img01 h2 {left: 26%;}
  
  


}
@media (max-width: 767px){
  .zybk .zy-bt h2 {font-size: 27px;}
  .zybk .zy-bt img {width: 100%;}
  .zybk .zy-nr .zy-le {width: 100%;}
  .zybk .zy-nr .zy-le .zy-img01 {height: 181px;}
  .zybk {padding: 32px 9px;background-size: 535%;}
  .zybk .zy-nr .zy-le .zy-img01 h2 {left: 44%;top: 42%;font-size: 17px;}
  .zybk .zy-nr .zy-ri {width: 100%;padding: 16px 0 0 0px;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img02 {height: 130px;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img02 h2 {width: 96%;font-size: 15px;}
  .zybk .zy-nr .zy-ri .zy-box02 .zy-img05 h2 {font-size: 15px;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img03 h2 {font-size: 15px;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img02 h2 {font-size: 15px;}
  .zybk .zy-nr .zy-ri .zy-box03 .zy-img06 h2 {font-size: 15px;}
  .zybk .zy-nr .zy-ri .zy-box02 .zy-img04 h2 {font-size: 15px;width: 100%;}
  .zybk .zy-nr .zy-ri .zy-box01 .zy-img03 {height: 130px;}
  .zybk .zy-nr .zy-ri .zy-box02 .zy-img04 {width: 100%;padding: 0;height: 150px;overflow: hidden;display: flex;flex-wrap: wrap;align-content: center;}
  .zybk .zy-nr .zy-ri .zy-box03 {width: 100%;padding: 13px 0 0;}
  .zybk .zy-nr .zy-ri .zy-box03 .zy-img05 {height: 105px;}
 

  
}



/* 新闻中心 */
.xwzx{background:url(../images/xw-bg.png)no-repeat center;padding: 35px 0;}
.xwzx .xw-bt{}
.xwzx .xw-bt p{color:#666666}
.xwzx .xw-lb{text-align: center;padding: 0 0 27px;}
.xwzx .xw-lb ul{display: inline-block;}
.xwzx .xw-lb ul li{float: left;}
.xwzx .xw-lb ul li a{border: 2px solid #0093d7;border-radius: 9px;font-size: 16px;color: #0093d7;padding: 5px 12px;display: inline-block;margin: 0 15px;transition:all .5s}
.xwzx .xw-lb ul li a:hover{border: 2px solid #85c226;transition:all .5s;color:#85c226}

/*新闻展示－第19种开始*/
.news_bg{}
.news_title{margin: 10px 0 20px;}
.news_content{}
.news_list ul{margin:0;}
.news_list li{overflow: hidden;border-bottom: 1px solid #d7d7d7;padding: 5px 0 10px; margin:0 1%;}
.news_list .news_img{display: table-cell;vertical-align: middle;text-align: center; height:166px; overflow:hidden;}
.news_list .news_img img{ max-width:100%; max-height:100%;}
.news_list .xw-img{width: 43%;float: left;}
.news_list .news_info{width: 57%;float: left;padding: 12px 0 0 14px;}
.news_list .col-lg-6 { width:48%;margin-bottom: 15px;}
.news_info h3{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin:0 0 15px;}
.news_info h3 a{font-size: 18px;color: #434343;font-weight: bold;}
.news_info a.news_industry{color:#f00;font-size: 14px;}
.news_info p{color:#666666;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;height: 79px;font-size: 14px;line-height: 28px;}
.news_btn{margin-top:15px;}
.news_list{}
.news_item_date{font-size: 12px;color: #929292;padding: 0 0 10px;}
@media (min-width: 992px) and (max-width: 1200px){
  .news_list .news_info {padding: 0px 0 0 14px;}
  .news_list .news_img img{width:100%}

}
@media(max-width: 992px){
.news_title{margin:0;}
.news_list li{padding: 5px 0;}
.news_list .col-lg-6 { width:100%;}
.news_list .news_info{width: 67%;}
.news_info h3{margin-bottom: 10px;}
.news_list .news_img{}
.news_info p{-webkit-line-clamp: 2;height: 54px;}
  .news_list .xw-img {width: 33%;}
  .xwzx {background-size: 396%;}
}
@media (max-width: 767px){
  .xwzx .xw-bt { margin-bottom: 14px;}
  .news_list .news_img img {width: 100%;}
  .news_info h3 a {font-size: 16px;}
  .news_info h3 {margin-bottom: 3px;}
  .news_item_date { padding: 0 0 0px;}
  .news_info p {height: 38px; line-height: 18px;}
  .news_list .news_info {padding: 8px 0 0 14px;}
  .xwzx {background-size: 524%;}
 

  
}

/*新闻展示－第19种结束*/


/* 员工风采 */
.ygfc{padding:40px 0}
.ygfc .fc-bt{}
.ygfc .fc-bt p{color:#666}
.ygfc .fc-box{}
.ygfc .walking {height: 236px !important;}
.ygfc .walking .ar_1 {width: 271px;height: 237px;}
.ygfc .walking .ar_1 .item {width: 271px;height: 203px;}




#right-ewm{position: fixed;right: 0;top:  66%;z-index: 999;margin-top: 150px;}
#right-ewm .ewm-box {text-align: center;background: rgba(0,147,215,1);padding: 8px 5px;width: 70px;height: 70px;position: relative;cursor: pointer;}
#right-ewm .ewm-box img.ico{width: 40px;margin-bottom: 3px;}
#right-ewm .ewm-box p {font-size: 12px;line-height: 1; color: #fff;}

.ewm-box .ewm-img { position: absolute;right: 120%;bottom: 0; background: #0e5d9e;padding: 10px;width: 150px;height: auto;display: none;}
.ewm-box .ewm-img span {position: absolute;display: inline-block;width: 12px;height: 12px;background: #0e5d9e;right: -6px;bottom: 12px;transform: rotate(45deg);}
.ewm-box .ewm-img img{width: 100%;margin-bottom: 5px;height: auto !important;}
.ewm-box .ewm-img h5{font-size: 13px;line-height: 1;color:#fff;}
.ewm-box:hover .ewm-img{display: block;}